---
include:
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/collections/quality.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/collections/release.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/collections/security.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/collections/style.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/pip-licenses.yml"
